@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

 @-ms-viewport {

 width: device-width;

}

img {

  max-width: 100%;

  height: auto;

}

*, div, ul, li, p {

  margin: 0;

  padding: 0;

}

body, html {

  margin: 0;

  padding: 0;

  background: #fff;

  font-family: 'Open Sans', sans-serif;

  height: 100%;

}

.body_wrapper {
  min-height: 100%;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: 600;
}
h1 {
  font-size: 30px;
  margin: 0px;
}
h2 {
  font-size: 30px;
  margin: 0px;
  padding: 10px 0;
}
h3 {
  font-size: 22px;
  margin: 0;
}
p {
  color: #696969;
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 20px;
}
a {
  text-decoration: none;
}
a:focus {
  outline: none;
}
a:hover {
  text-decoration: none;
}

.dropdown-toggle {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  color: #1a1a1a;
  content: "";
  height: 41px;
  width: 48px;
  padding: 0;
  position: absolute;
  right: 0;
  text-transform: none;
  top: 0;
}

.dropdown-toggle:after {
    border: 0 solid #d1d1d1;
    border-left-width: 1px;
    content: "\f107";
    font-size: 24px;
    left: 0;
    position: relative;
    width: 48px;
    font-family: FontAwesome;
    padding: 0 16px 0 16px;
    color: #0144bf;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
  background-color: transparent;
  color: #007acc;
}

.dropdown-toggle:focus {
  /*outline: thin dotted;*/
  outline-offset: -1px;
}

.dropdown-toggle:focus:after {
  border-color: transparent;
}

.dropdown-toggle.toggled-on:after {
  content: "\f0d8";
}
.dropdown-toggle span {
    display: none;
}

@media (min-width:768px){
  .dropdown-toggle{
    /*display:none;*/
  }
  .navbar-default .navbar-nav > li > ul > li.dropdown-submenu > a:after{
    /*content: "\f0da";
    padding: 2px 0 5px 6px;
    font-family: 'FontAwesome';
    font-size: 13px;
    float:right;*/
  }
  
  .dropdown-toggle:after{
    border:none;
    font-size:14px;
    width:auto;
    height:auto;
    padding:0;
  }
  .dropdown-toggle{
    width:auto;
    height:auto;
    top:33%;
    right:7px;
  }
  .navbar-default .navbar-nav > li.menu-item-has-children > a{
    padding:15px 25px 15px 15px;
  }

  .navbar-nav li.menu-item-has-children:hover > ul{
    display:block;
    padding-bottom:0;
    /*background: #337ab7;*/
  }
  .dropdown-menu > li > a{
    color:#fff;
    padding:5px 15px;
  }
  .navbar-default ul li.menu-item-has-children li.menu-item-has-children {
    margin-right: 0;
  }
}

.navbar-default ul li{
  position:relative;  
}
.navbar-default .navbar-nav li > ul ul{
  left:100%;
  top:0;
  /*background: #e9efff;*/
  width:100%;
}
.dropdown-menu .dropdown-menu > li {
    /*border-bottom: 1px solid #042d79;*/
}
.navbar-default ul li.menu-item-has-children {
    margin-right: 10px;
}

@media (max-width:767px){
  .dropdown-submenu .dropdown-menu{
    display:block;
    padding-left:20px;
  }
}

.navbar-default .navbar-nav > li > a > span {
    display: none;
}

.navbar-default ul.list-inline > li {
    position: inherit;
}

.wrapper {
  width: 100%;
  float: left;
}
.main_section {
  padding-top: 19px;
  padding-bottom: 36px;
}
.head_top {
  background: #e4f0e8;
  border-radius: 0;
  margin-bottom: 0;
  padding: 12px 0;
}

.hd_contact ul li {
  list-style: none;
  display: inline;
  position: relative;
  padding-left: 18px;
  margin-right: 12px;
  font-size: 14px;
  color: #4f4f4f;
}

.hd_contact ul li a {
  color: #4f4f4f;
  font-size: 16px;
}

.hd_contact ul li.hd_mail:before {
  content: "\f0e0";
  font-family: 'FontAwesome';
  position: absolute;
  left: 0;
}

.hd_contact ul li.hd_phn:before {
  content: "\f098";
  font-family: 'FontAwesome';
  position: absolute;
  left: 0;
}

.hd_contact ul li.hd_address:before {
  content: "\f041";
  font-family: 'FontAwesome';
  position: absolute;
  left: 0;
}

.hd_social ul li.hd_phn:before {
    content: "\f098";
    font-family: 'FontAwesome';
    left: 0;
    color: #137fca;
    margin-right: 5px;
}

.hd_social {
    text-align: right;
    font-size: 16px;
}

.hd_social ul li {
  display: inline-block;
  margin-left: 15px;
}

.hd_social ul li a {
  font-size: 19px;
  color: #137fca;
}

.head_bottom {
  background: #83ca13;
}

.top-main {
  background: #137FCA;
  box-shadow: none;
  border-radius: 0;
  margin: 0;
  z-index: 1001;
}

.head_menu {

  background: #f6fbee;

  transform: skew(-33deg);

  -webkit-transform: skew(-33deg);

  -moz-transform: skew(-33deg);

  -o-transform: skew(-33deg);

  -ms-transform: skew(-33deg);

}

.menu-bar {

  margin-top: 32px;

  margin-right: 30px;

}

.menu-bar li a {

  color: #000!important;

  text-transform: uppercase;

  font-size: 15px;

  position: relative;

  transition: all 0.4s ease-in-out;

}

.menu-bar li a:hover, .menu-bar li a:focus, .menu-bar li.current-menu-item a {

  background: transparent;

  color: #004764!important;

}

.menu_button, .menu_button:hover, .menu_button:focus {

  background: #2a2a2a!important;

  color: #137fca;

  border: none;

}

.nav > li {

  transform: skew(33deg) !important;

  -webkit-transform: skew(33deg) !important;

  -moz-transform: skew(33deg) !important;

  -o-transform: skew(33deg) !important;

  -ms-transform: skew(33deg) !important;

}

.logo {

  transform: skew(33deg) !important;

  -webkit-transform: skew(33deg) !important;

  -moz-transform: skew(33deg) !important;

  -o-transform: skew(33deg) !important;

  -ms-transform: skew(33deg) !important;

}

.yellow {

  background: #f6fbee;

  padding-top: 25px;

}

.iheading {

  text-align: center;

}

.iheading h1 {

  color: #137fca;

  font-weight: 400;

}

.iheading h4 {

  color: #7c7c7c;

  font-size: 17px;

  margin: 5px 0;

}

.iheading hr {

  width: 339px;

  height: 2px;

  background: #848484;

  border: none;

  margin: 15px auto;

  position: relative;

}

.iheading hr:before {

  content: "";

  background: #f4ea23;

  width: 78px;

  height: 5px;

  position: absolute;

  left: 0;

  right: 0;

  margin: 0 auto;

  top: -2px;

}

.losange, .losange div {

  margin: 0 auto;

  transform-origin: 50% 52%;

  overflow: hidden;

  width: 165px;

  height: 165px;

  margin-right: 42px;

  border: 3px #83ca13 solid;

}

.losange {

  transform: rotate(45deg) translateY(10px);

}

.losange .los1 {

  /*width: 355px;



  height: 355px;



  transform: rotate(-45deg) translateY(-74px);*/

  

  width: 240px;

  height: 240px;

  transform: rotate(-45deg) translateY(-56px);

}

.losange .los1 img {

  /*width: 100%;



  height: auto;*/

  width: 100%;

  height: 100%;

}

.solution_1 {

  position: relative;

  border: 1px #cdd1c6 solid;

  display: inline-block;

  width: 100%;

  padding: 135px 25px 25px 25px;

  margin-top: 140px;

  transition: all 0.4s ease-in-out;

  min-height: 400px;

}

.solution_img {

  position: absolute;

  left: 0;

  right: 0;

  margin: 0 auto;

  top: -91px;

}

.solution_desc {

  text-align: center;

}

.solution_desc h4 {

  color: #137fca;

  text-transform: uppercase;

  min-height: 45px;

  font-size: 15px;

}

.solution_desc p {

  color: #4d4d4d;

  font-size: 13px;

  margin: 15px 0;

  line-height: 1.8

}

.solution_desc p a {

  color: #d60000;

  text-transform: uppercase;

}

.solution_1:hover {

  -webkit-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.61);

  -moz-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.61);

  box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.61);

}

.lGreen {

  background: #eaf5ec;

}

.choose_us_left {

  margin-top: 55px;

}

.choose_us_left h3 {

  font-size: 20px;

  color: #000;

  margin-bottom: 15px;

}

.choose_us_left p {

  color: #3f3f3f;

}

.entry-content ul {

  padding-left: 18px;

}

.service_1 {

  width: 48%;

  margin-right: 2%;

  float: left;

  position: relative;

  padding-left: 75px;

  margin-bottom: 20px;

  min-height: 190px;

}

.choose_us_right {

  margin-top: 55px;

}

.service_1 h5 {

  color: #292929;

  font-size: 16px;

  margin-bottom: 10px;

}

.service_1 p {

  color: #515150;

  font-size: 13px;

}

.service_1 p a {

  color: #d60000;

  text-transform: uppercase;

}

.service_1:before {

  content: "";

  background: url(../images/energy_icon.png) no-repeat;

  width: 70px;

  height: 70px;

  position: absolute;

  left: 0;

}

.service_2 {

  margin-right: 0;

  margin-left: 2%;

}

.power_icon:before {

  background: url(../images/power_icon.png) no-repeat;

}

.support_icon:before {

  background: url(../images/support_icon.png) no-repeat;

}

.maintenance_icon:before {

  background: url(../images/maintenance_icon.png) no-repeat;

}

.dBlue {

  background: #137fca;

}

.footer_wrapper {

  min-height: 210px;

}

.footer_top {

  border-bottom: 1px #3e4c5a solid;

}

.footer_social {

  margin-top: 20px;

}

.footer_social h5 {

  color: #fff;

  font-size: 15px;

  font-weight: 400;

}

.footer_social ul {

  margin: 8px 0;

}

.footer_social ul li {

  list-style: none;

  display: inline-block;

  width: 34px;

  height: 34px;

  background: #137fca;

  text-align: center;

  border-radius: 50%;

}

.footer_social ul li a {

  color: #fff;

  font-size: 15px;

  line-height: 34px;

}

.footer_info h4 {

  color: #fff;

  font-weight: 400;

}

.footer_info hr {

  background: #bcbdc0;

  border: none;

  margin: 8px 0;

  height: 1px;

}

.footer_info ul {

  margin-top: 20px;

}

.footer_info ul li {

  display: list-item;

  color: #fff;

  font-size: 13px;

  margin-bottom: 20px;

  padding-left: 25px;

  list-style: none;

}

.footer_info ul li a {

  color: #f4ea22;

}

.footer_info ul li.hd_mail:before, .footer_info ul li.hd_phn:before, .footer_info ul li.hd_address:before {

  font-size: 17px;

  top: -2px

}

.footer_nav ul li {

  padding-left: 0;

  margin-bottom: 8px;

  text-transform: uppercase;

}

.footer_nav ul li a:hover {

  color: #137fca;

}

.newsleter {

  margin-top: 20px;

}

.newsleter h5 {

  color: #fff;

  text-transform: capitalize;

  font-size: 14px;

}

.newsleter input[type=email] {

  width: 100%;

  padding: 8px 5px;

  border: none;

  margin: 10px 0;

}

.newsleter input[type=submit] {

  width: 100%;

  background: #83ca13;

  text-align: center;

  text-transform: uppercase;

  color: #fff;

  border: none;

  padding: 8px 0;

}

.footer_bottom {

  padding: 15px 0;

}

.copyright p {

  color: #fff;

}

.copyright p span, .copyright p a {

  color: #83ca13;

}

.design {

  text-align: right;

}

.banner_container {

  left: 10%;

  right: 10%;

  top: 0;

  text-align: center;

}

.banner_txt {

  display: inline-block;

  vertical-align: top;

}

.banner_txt {

  padding-top: 150px;

  text-align: center;

}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {

  width: 100% !important;

}

.banner_img_left img {

  width: 100%;

}

.banner_txt h2 {

  text-transform: uppercase;

  font-size: 40px;

  color: #fff;

  font-weight: 600;

  line-height: 1.5;

}

.banner_txt h3 {

  color: #00aeef;

  font-size: 45px;

  text-shadow: none;

  margin: 4px 0;

  font-weight: 700;

}

.banner_container_2, .banner_container_2 .banner_txt {

  text-align: center;

}

.blackoverlay {

  background: rgba(29,104,169,0.5);

  background: -moz-linear-gradient(left, rgba(29,104,169,0.5) 0%,rgba(255,255,255, 0.3) 100%);
  /*background: -moz-linear-gradient(left, rgba(29,104,169,0.5) 0%, rgba(116,188,40,0.5) 100%);*/
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(29,104,169,0.5)), color-stop(100%, rgba(116,188,40,1)));

  background: -webkit-linear-gradient(left, rgba(29,104,169,0.5) 0%, rgb(255, 255, 255, 0.3) 100%/*rgba(116,188,40,0.5) 100%*/);

  background: -o-linear-gradient(left, rgba(29,104,169,0.5) 0%,rgb(255, 255, 255, 0.3) 100% /*rgba(116,188,40,0.5) 100%*/);

  background: -ms-linear-gradient(left, rgba(29,104,169,0.5) 0%,rgb(255, 255, 255, 0.3) 100% /*rgba(116,188,40,0.5) 100%*/);

  background: linear-gradient(to right, rgba(29,104,169,0.5) 0%, rgb(255, 255, 255, 0.3) 100%/*rgba(116,188,40,0.5) 100%*/);

 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d68a9', endColorstr='#74bc28', GradientType=1 );

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

}

.banner_txt hr {

  width: 340px;

  height: 2px;

  border: none;

  margin: 10px auto;

  background: #fff;

  position: relative;

}

.banner_txt hr:before {

  content: "";

  background: #F3DE24;

  width: 78px;

  height: 5px;

  position: absolute;

  left: 0;

  right: 0;

  margin: 0 auto;

  top: -2px;

}

.banner_txt a {

  text-shadow: none;

  background: #137fca;

  color: #fff;

  padding: 8px 25px;

  display: inline-block;

  margin: 20px 0;

  border-radius: 30px;

  text-transform: uppercase;

  -webkit-box-shadow: 0px 2px 0px 0px rgb(3, 62, 104);

  -moz-box-shadow: 0px 2px 0px 0px rgb(3, 62, 104);

  box-shadow: 0px 2px 0px 0px rgb(3, 62, 104);

}

.search-icon-mob {

  position: absolute;

  right: 25px;

  bottom: 20px;

  font-size: 20px;

  color: #949494;

}

.navbar-toggle {

  background: #137fca;

}

/*===============================inner-page==========================================*/







.sub_banner {

  height: 450px;

  position: relative;

}

.sub_banner img {

  width: 100%;

  height: 100%;

}

.inner-page {

  padding: 30px 0;

}

.panel-group .panel {

  border-radius: 0;

  box-shadow: none;

  border-color: #EEEEEE;

}

.panel-default > .panel-heading {

  padding: 0;

  border-radius: 0;

  color: #212121;

  background-color: #FAFAFA;

  border-color: #EEEEEE;

}

.panel-title {

  font-size: 14px;

}

.panel-title > a {

  display: block;

  padding: 15px;

  text-decoration: none;

}

.more-less {

  float: right;

  color: #212121;

}

.panel-default > .panel-heading + .panel-collapse > .panel-body {

  border-top-color: #EEEEEE;

}

.panel-title > a:hover {

  color: #333;

}

.inner-page h1,  .product-listing h1 {

  text-align: center;

  position: relative;

  color: #01589b;

}

/*.inner-page h1:after,



.product-listing h1:after{



  border-bottom:1px solid #00b4ff;



  position:absolute;



  content:" ";



  width: 115px;



    bottom: -10px;



    display:block;



  margin:0 auto;



  left:0;



  right:0;



}*/



/*.inner-page h1:before,



.product-listing h1:before{



  border-bottom:5px solid #007eff;



  position:absolute;



  content:" ";



  width: 20px;



    bottom: -12px;



    display:block;



  margin:0 auto;



  left:0;



  right:0;



  z-index:1;



}*/







.form-control {

  border-radius: 0;

  box-shadow: none;

}

input.btn {

  border-radius: 0;

}

.form-wrapper ul {

  padding-left: 0;

}

.form-wrapper h4 {

  margin-bottom: 20px;

}

.form-wrapper ul li {

  list-style-type: none;

}

.form-wrapper ul.social-list li {

  display: inline-block;

}

ul.social-list li a {

  display: inline-block;

  text-decoration: none;

  color: #B5B5B5!important;

  transition: all 0.2s ease-in-out;

  -moz-transition: all 0.2s ease-in-out;

  -webkit-transition: all 0.2s ease-in-out;

  -o-transition: all 0.2s ease-in-out;

  width: 30px;

  height: 30px;

  border: 1px solid #B5B5B5;

  -webkit-border-radius: 2px;

  -moz-border-radius: 2px;

  -o-border-radius: 2px;

  border-radius: 2px;

  text-align: center;

}

ul.social-list li a:hover {

  border: 1px solid #0b3d86;

}

ul.social-list li a:hover i {

  color: #cd1221;

}

ul.social-list li a i {

  font-size: 14px;

  line-height: 28px;

}

ul.information-list li i {

  float: left;

  color: #434343;

  font-size: 14px;

  display: inline-block;

  line-height: 24px;

}

ul.information-list li span {

  display: block;

  font-size: 13px;

  color: #888888;

  font-weight: 400;

  line-height: 24px;

  margin: 0 0 15px;

  margin-bottom: 0;

  margin-left: 25px;

  color: #434343;

}

ul.information-list li a {

  font-size: 13px;

  color: #888888;

  font-weight: 400;

  line-height: 24px;

  margin: 0 0 15px;

  display: inline-block;

  margin-left: 15px;

  margin-bottom: 10px;

  color: #434343;

}

.content textarea {

  min-height: 150px;

}

iframe {

  pointer-events: none;

}

.nav-pills > li > a {

  border-radius: 0;

}

.tab-content {

  color: #666;

  background-color: #fbfbfb;

  padding : 5px 15px;

}

.nav-pills > li > a,  .nav-pills > li > a:hover,  .nav-pills > li > a:focus {

  color: #505050;

  border: 1px solid #f3f2f2;

  border-bottom: 1px solid #f5f5f5;

  background: none;

  transform: skew(-33deg) !important;

  -webkit-transform: skew(-33deg) !important;

  -moz-transform: skew(-33deg) !important;

  -o-transform: skew(-33deg) !important;

  -ms-transform: skew(-33deg) !important;

}

.tab-pane .information-list:not(:last-child) {

  border-bottom: 1px solid #eae8e8;

}

.tab-pane .information-list {

  margin: 20px;

  padding: 20px 0;

}

.tab-pane .information-list li:not(:first-child) span {

  display: inline-block;

  margin-left: 15px;

}

.tab-pane .information-list li i.fa-mobile {

  margin-right: 5px;

}

.faq_top {

  margin: 15px 0;

  text-align: center;

}

.product_desc {

  text-align: center;

}

.tab-pane .information-list li {

  list-style: none;

}

.iner_page_heading {

  text-align: center;

  position: relative;

  bottom: 50%;

}

.iner_page_heading h4 {

  color: #FFFFFF;

  font-weight: 600;

  font-size: 30px;

}

.iner_page_heading hr {

  width: 339px;

  height: 2px;

  background: #000000;

  border: none;

  margin: 15px auto;

  position: relative;

}

.iner_page_heading hr:before {

  content: "";

  background: #F4EA23;

  width: 78px;

  height: 5px;

  position: absolute;

  left: 0;

  right: 0;

  margin: 0 auto;

  top: -2px;

}











/*******************menu and submenu css*******************/



/*.dropdown-menu{



  padding:0;



  border-radius:6px !important;



}







.dropdown-menu > li.kopie > a {



    padding-left:5px;



}



 



.dropdown-submenu {



    position:relative;



}



.dropdown-submenu>.dropdown-menu {



   top: 20px;



  left: 100%;



  margin-top: -6px;



  margin-left: -1px;



  -webkit-border-radius: 6px;



  -moz-border-radius: 6px;



  border-radius:  6px;



  min-width: 100%;}



  



.dropdown-submenu > a:after {



  border-color: transparent transparent transparent #333;



  border-style: solid;



  border-width: 5px 0 5px 5px;



  content: " ";



  display: block;



  float: right;  



  height: 0;     



  margin-right: -5px;



  margin-top: 5px;



  width: 0;



}



 



.dropdown-submenu:hover>a:after {



    border-left-color:#555;



 }







.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {



  background:#83ca13;



  color:#FFF !important;



}  







.dropdown ul.dropdown-menu li a{



  padding:10px 25px;}



  



.menu-bar li a:hover{



  background:#83ca13;



  color:#FFF !important;}



.menu-bar li:active a{



  background:#83ca13;



  color:#FFF !important;}



  .search-sec {



  background-color:#666;



  position:relative;



}



  



.search-sec{display: none;}



.show{display: block !important;}











.isearch {



  position:absolute;



  top: 66px;



  right: 14px;



  transform:skew(33deg) !important;



  -webkit-transform:skew(33deg) !important;



  -moz-transform:skew(33deg) !important;



  -o-transform:skew(33deg) !important;



  -ms-transform:skew(33deg) !important;



}







.search-sec .btn-primary {



  display:none !important;



}











.search-sec .search-field {



  height:80px;



  width:100% !important;



  padding-left:3%;



  padding-right:3%;



  font-family: 'Open Sans', sans-serif;



  font-size:26px !important;



  border:1px solid #303131;



  color:#fff;



  background-color:#303131 !important;



  text-align:center;



}











.category{



  padding:0;



  margin:0;



  list-style:none;



  z-index:100;



  list-style-type:none;}



  



ul.category li a{



  font-size:14px;



  margin:15px;



  color:#000;



  display:block;}



   



ul.category li a i.icon{



  margin-right:6px;}



   



ul.category li a:hover{



  color:#0e73b8;}



  







.free_quote{



  border:1px solid #666;



  margin-bottom:30px;



  padding-bottom:20px;}



  



.free_quote h4{



   padding:15px 0;



   text-align:center;



   border-bottom:1px solid #666;



   margin-bottom:15px;



   background:#E6E6E6;}



   



.free_quote p{



  padding:10px 20px 20px 20px;}



  



.free_quote a{



   text-align:right;



   display:block;



   padding-right:20px;}



  











@media (min-width:5000px){.service_1{min-height: 350px;}



.solution_1{ min-height: 680px;}}



 @media (min-width:1800px) and (max-width:5000px){.service_1{min-height:auto;}}



@media (max-width: 767px) {



  .navbar-nav  {



     display: inline;



  }



  .navbar-default .navbar-brand {



    display: inline;



  }



  .navbar-default .navbar-toggle .icon-bar {



    background-color: #fff;



  }



   .navbar-default .navbar-nav .open .dropdown-menu > li > a {



     color: #333;



   }



   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,



   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {



     background-color: #ccc;



   }







   .navbar-nav .open .dropdown-menu {



     border-bottom: 1px solid white; 



     border-radius: 0;



   }



  .dropdown-menu {



      padding-left: 0px;



  }



  .dropdown-menu .dropdown-menu {



      padding-left: 0px;



   }



   .dropdown-menu .dropdown-menu .dropdown-menu {



      padding-left: 30px;



   }



   li.dropdown.open {



    border: 0px solid red;



   }







}



 



@media screen and (max-width: 1100px){



  ul.nav li:hover > ul.dropdown-menu {



    display: block;



  }



  #navbar {



    text-align: center;



  }



  



*/



















@media (min-width:5000px) {

.service_1 {

  min-height: 350px;

}

.solution_1 {

  min-height: 680px;

}

}

 @media (min-width:1800px) and (max-width:5000px) {

.service_1 {

  min-height: auto;

}

}

.dropdown-submenu {

  position: relative;

}

.dropdown-submenu>.dropdown-menu {

  top: 0;

  left: 100%;

  margin-top: -6px;

  margin-left: -1px;

  -webkit-border-radius: 0 6px 6px 6px;

  -moz-border-radius: 0 6px 6px 6px;

  border-radius: 0 6px 6px 6px;

}

.dropdown-submenu > a:after {

  border-color: transparent transparent transparent #333;

  border-style: solid;

  border-width: 5px 0 5px 5px;

  content: " ";

  display: block;

  float: right;

  height: 0;

  margin-right: -10px;

  margin-top: 5px;

  width: 0;

}

.dropdown-submenu:hover>a:after {

  border-left-color: #555;

}

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {

  text-decoration: underline;

}

 @media (max-width: 767px) {

.navbar-nav {

  display: inline;

}

.navbar-default .navbar-brand {

  display: inline;

}

.navbar-default .navbar-toggle .icon-bar {

  background-color: #fff;

}

.navbar-default .navbar-nav .dropdown-menu > li > a {

  color: red;

  background-color: #ccc;

  border-radius: 4px;

  margin-top: 2px;

}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {

  color: #333;

}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {

  background-color: #ccc;

}

.navbar-nav .open .dropdown-menu {

  border-bottom: 1px solid white;

  border-radius: 0;

}

.dropdown-menu {

  padding-left: 10px;

}

.dropdown-menu .dropdown-menu {

  padding-left: 20px;

}

.dropdown-menu .dropdown-menu .dropdown-menu {

  padding-left: 30px;

}

li.dropdown.open {

  border: 0px solid red;

}

}

 @media (min-width: 768px) {

ul.nav li:hover > ul.dropdown-menu {

  display: block;

}

#navbar {

  text-align: center;

}

}

.head_bottom .dropdown-menu > li > a {

  padding: 10px 20px;

}

.head_bottom .dropdown-menu {

  min-width: 310px;

}

/*******************menu and submenu css*******************/







.search-sec {

  display: none;

}

.show {

  display: block !important;

}

.isearch {

  position: absolute;

  top: 66px;

  right: 14px;

  transform: skew(30deg) !important;

  -webkit-transform: skew(30deg) !important;

  -moz-transform: skew(30deg) !important;

  -o-transform: skew(30deg) !important;

  -ms-transform: skew(30deg) !important;

}

.search-sec .btn-primary {

  display: none !important;

}

.search-sec .search-field {

  height: 80px;

  width: 100% !important;

  padding-left: 3%;

  padding-right: 3%;

  font-family: 'Open Sans', sans-serif;

  font-size: 26px !important;

  border: 1px solid #303131;

  color: #fff;

  background-color: #303131 !important;

  text-align: center;

}

.category {

  padding: 0;

  margin: 0;

  list-style: none;

  z-index: 100;

  list-style-type: none;

}

ul.category li a {

  font-size: 14px;

  margin: 15px;

  color: #000;

  display: block;

}

ul.category li a i.icon {

  margin-right: 6px;

}

ul.category li a:hover {

  color: #0e73b8;

}

.free_quote {

  border: 1px solid #666;

  margin-bottom: 30px;

  padding-bottom: 20px;

}

.free_quote h4 {

  padding: 15px 0;

  text-align: center;

  border-bottom: 1px solid #666;

  margin-bottom: 15px;

  background: #E6E6E6;

}

.free_quote p {

  padding: 10px 20px 20px 20px;

}

.free_quote a {

  text-align: right;

  display: block;

  padding-right: 20px;

}

.produt_heading {

  margin-bottom: 30px;

}

.produt_heading h4 {

  font-size: 25px;

  margin-bottom: 15px;

}

.produt_heading p {

}

.category {

  padding: 0;

  margin: 0;

  list-style: none;

  z-index: 100;

  list-style-type: none;

}

ul.category li a {

  font-size: 14px;

  margin: 15px;

  color: #000;

  display: block;

}

ul.category li a i.icon {

  margin-right: 6px;

}

ul.category li a:hover {

  color: #0e73b8;

}

.produt_heading span {

  font-size: 15px;

  font-weight: bold;

}

.produt_heading a {

  color: #0e73b8;

}

.produt_heading a:hover {

  color: #333;

  text-decoration: underline;

}

.free_quote {

  border: 1px solid #666;

  margin-bottom: 30px;

  padding-bottom: 20px;

}

.free_quote h4 {

  padding: 15px 0;

  text-align: center;

  border-bottom: 1px solid #666;

  margin-bottom: 15px;

  background: #E6E6E6;

}

.free_quote p {

  padding: 10px 20px 20px 20px;

}

.free_quote a {

  text-align: right;

  display: block;

  padding-right: 20px;

}

.product_image {

  float: right;

  width: 300px;

  display: block;

  text-align: center;

  border: 1px solid #666;

  margin-left: 20px;

}

.product_image img {

}

.taxomony-dis {

  margin-bottom: 30px;

}

.taxomony-dis h1 {

  font-family: 'Open Sans', sans-serif;

  font-size: 28px !important;

  font-weight: 400 !important;

  text-align: left !important;

  margin-bottom: 20px;

}

.taxomony-dis h2 {

  font-family: 'Open Sans', sans-serif;

  font-size: 23px !important;

  font-weight: 400 !important;

  text-align: left !important;

  margin-bottom: 20px;

}

.taxomony-dis h3 {

  font-family: 'Open Sans', sans-serif;

  font-size: 20px !important;

  font-weight: 400 !important;

  text-align: left !important;

  margin-bottom: 20px;

}

.taxomony-dis p {

  font-family: 'Open Sans', sans-serif;

  font-size: 14px !important;

  font-weight: 400 !important;

  margin-bottom: 15px;

}

.single_archive_post {

  margin-bottom: 25px;

  border: 1px solid #CCC;

  padding: 20px;

}

.single_archive_post .entry-title {

  font-family: 'Open Sans', sans-serif;

  font-size: 18px !important;

  font-weight: 400 !important;

  text-align: left !important;

  margin-bottom: 20px;

}

.single_archive_post .entry-content {

  font-family: 'Open Sans', sans-serif;

  font-size: 13px !important;

  font-weight: 400 !important;

  margin-bottom: 15px;

}

.entry-content {

  padding-bottom: 40px;

}

.isearch {

  position: absolute;

  top: 66px;

  right: 14px;

  transform: skew(30deg) !important;

  -webkit-transform: skew(30deg) !important;

  -moz-transform: skew(30deg) !important;

  -o-transform: skew(30deg) !important;

  -ms-transform: skew(30deg) !important;

}

.navbar-collapse {

  position: relative !important;

}

.search-sec .search-field {

  height: 80px;

  width: 100%;

  padding-left: 3%;

  padding-right: 3%;

  font-family: 'Open Sans', sans-serif;

  font-size: 26px !important;

  border: 1px solid #303131;

  color: #fff;

  background-color: #303131;

  text-align: center;

}

.search-sec .btn-primary {

  display: none;

}

.banner_txt {

  padding-top: 290px !important;

  text-align: center;

}

.banner_txt h2 {

  text-transform: uppercase;

  font-size: 45px;

  color: #fff;

  font-weight: 600;

  line-height: 1.5;

}

.banner_txt h3 {

  color: #00aeef;

  font-size: 25px;

  text-shadow: none;

  margin: 4px 0;

  font-weight: 700;

}



.solution_desc a.solution_btn{

  display: block;

    background-color: #83ca13;

    padding: 2px 12px;

    border-radius: 3px;

    color: #fff;

    margin-top: 8px;

}

/*.isearch {



  position:absolute;



  top: 66px;



  right: 14px;



  transform:skew(-6deg) !important;



  -webkit-transform:skew(-6deg) !important;



  -moz-transform:skew(-6deg) !important;



  -o-transform:skew(-6deg) !important;



  -ms-transform:skew(-6deg) !important;



}*/



}

 @media only screen and (min-device-width : 3000px) {

.container {

  width: 1200px;

}

}

 @media (max-width: 1100px) {

.nav-pills > li > a, .nav-pills > li > a:hover, .nav-pills > li > a:focus {

  transform: inherit !important;

}

}

